Recognition

No awards yet.

Posts

3 Posts
  • Published Question

    How to Upgrade php 7.2 to php 7.4 on Ubuntu 18.04 (nginx)

    Hi everyone, I keep seeing this message on my WordPress dashboard. Your site is running an insecure version of PHP (7.2.24-0ubuntu0.18.04.8), which should be updated. Can you please tell me how can I upgrade my PHP to...
    1 By quirkymalcom PHP Ubuntu 18.04 Nginx
  • Published Answer

    SSL problem with "www" version - Ghost One Click Installation

    Same issue. One click wordpress setup on LAMP 20.02 doesn’t redirect non-www version to www version
    By quirkymalcom
  • Published Question

    Wordfence blocks my server ip

    Hi guys I have a wordpress site built and installed wordfence plugin. I am able to reach my website from any device but on the wordfence dashboard it shows me IP | Block Count ------------- | ------------- 104.236.55...
    1 By quirkymalcom WordPress Security Ubuntu 16.04